/* In the event of javascript disabled or other world crisis */
html {
  height: 100%;
  overflow: hidden;
  overflow-y: scroll;
}
/* Remove */
.loader,
#overlay,
#loadPrevious,
#itemLoadingBottom,
#obsessionWrapper {
  display: none !important;
}
/* Navigation */
#nav-right {
  visibility: hidden;
}
/* Menu */
li#search,
li#starred {
  display: none;
}
/* Queue */
#view-queue #refresh-scroll #view-queue-scroll::after {
  background: none;
}
/* Scrollbar for IE */
/*#itemsContainer {
    overflow: -moz-scrollbars-vertical;
    overflow: hidden;
}
*/
/* Item Well */
#view-itemWell {
  overflow: -moz-scrollbars-vertical;
  overflow: none;
}
#view-itemWell .scroll {
  overflow-y: visible;
}
/* Slideshow = Gallery */
.gallery-item {
  width: 138px !important;
  margin: 0 9px 0 3px;
}
.gallery-item img {
  border: 0 !important;
  margin: 0 !important;
}
h1 a {
  color: black;
}
.item:after {
  border-top: 0 !important;
}
.item .featured-image > div {
  background-color: black;
}
.item .featured-image .caption {
  position: static !important;
  margin: 0      !important;
  padding: 20px;
}
.item-body img {
  width: auto !important;
  max-width: 100%;
}
.item-body .gallery-item img {
  width: 100% !important;
}
.item-body .gallery-item dd {
  text-align: left;
}
.item-body .gallery-item dd.gallery-caption {
  margin-left: 0;
  height: 53px;
  overflow: hidden;
}
/* Scroolbar for Webkit browsers */
/*::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}*/
/* Notifications Bar */
#notifications {
  display: block !important;
}
#notifications {
  min-height: 36px;
  z-index: 54321000;
  left: 0;
  width: 100%;
  overflow: auto;
  background-color: #333;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 12px;
  color: #BBB;
  position: absolute;
  top: 76px;
  text-align: center;
}
#notifications p {
  display: none;
  margin: 0;
  padding: 14px 0;
  line-height: 18px;
}
#notifications p.nojs {
  display: block;
}
#notifications.unsupported p.unsupported {
  display: block;
}
#notifications.trouble p.trouble {
  display: block;
}
